{
  "verseBefore": "Kadraq hnoq tađôôy đơơu xăk xmơk be tolh kua haay jêêt vlôh xăk xmơk jah dơơp jêêk daang xăk xmơk tađnah xaraar kua Kadraq, xing paraat kaalh kua taay yaak đơu Kadraq e \n xôq kuul hloay tuông varơuq.\n\\ts\\*",
  "verseAfter": "Kadraq hnoq tađôôy đơơu xăk xamơơk hưư hlơơp ku haay jêêk vlôh xăk xamơơk jah dơơp jêêk daang xăk xamơơk tađnah tađnaak ku Kadraq, gamưh praat kaalh ku taay yaak đơu Kadraq e xôq kaluh prooh tameen tyauq.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-09-14T10:00:15.053Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
